eureka:
  client:
    service-url:
      defaultZone: http://localhost:8761/eureka
      
  instance:
    instance-id: ${spring.application.name}:${random.value}

server:
  port: 8081

spring:
  application:
    name: Sma-Company-Service

  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver

    password: root

    url: jdbc:mysql://localhost:3306/smadb

    username: root

  jpa:
    database-platform: org.hibernate.dialect.MySQL8Dialect
    hibernate:
      ddl-auto: update
    show-sql: true
